Bug 471636 - gallery2 has a new version: 2.3 Securities fixes vs 2.2.5
gallery2 has a new version: 2.3 Securities fixes vs 2.2.5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gallery2 (Show other bugs)
10
All Linux
medium Severity urgent
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-14 14:03 EST by Joel
Modified: 2008-12-13 10:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-13 10:01:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joel 2008-11-14 14:03:18 EST
Description of problem:
Fedora's gallery2 has not been updated in quite a while.  There is an outstanding urgent security bug: https://bugzilla.redhat.com/show_bug.cgi?id=462703
to upgrade to 2.2.6.  At this point, upgrade might as well jump to 2.3 and get the latest version (big security feature is much better capcha support, plus the security fixes that drove 2.2.6.

Version-Release number of selected component (if applicable):
2.2.5 --->   2.3
Comment 1 Tomas Hoger 2008-11-18 04:12:30 EST
2.3 does not seem to add any security fixes compared to 2.2.6, removing SRT CC.
Comment 2 Bug Zapper 2008-11-26 00:23:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-12-10 16:24:18 EST
gallery2-2.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gallery2-2.3-1.fc10
Comment 4 Fedora Update System 2008-12-13 10:00:56 EST
gallery2-2.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.